a img {
	border: none;
}

.adminLink {
	background: url(https://static.cupmanager.net/images/lock_12.png) no-repeat left center;
	padding-left: 13px;
}


.mailLink {
	background: url(https://static.cupmanager.net/images/wikicons/mail.png) no-repeat left 3px;
	padding-left: 18px;
}

.content img {
	margin: 10px;	
}


.content table tr td img {
	margin: 0px;
}

.fixedTable {
	table-layout: fixed;
}

.cupBox {
	padding-bottom: 10px;
}

.sidebarBox {
	clear: both;
}

.website_boxes {
	margin-top: 40px;
	text-align: left;
    overflow: visible;
}

.tableBox {
	width: 50%;
    float: left;
}

.doubleTableBox {
	width: 100% !important;
}

.tableBox h2  {
	margin-left: 10px;
    margin-right: 10px;
}

.tableBox .gallery-small {
	min-height: 280px;
}

.tableBox .commentsList {
	min-height: 280px;
}


.tableBox .newsItems {
	min-height: 280px;
}


.tableBox div  {
	margin-left: 10px;
    margin-right: 10px;
}

.translationBar {
	float: right;
	margin-right:50px;
	height: 38px;
	width: 150px;
	text-align: right;
}

.translationBar .translation-control {
	height: 20px;
}
.translationBar .translation-control .goog-te-gadget-link {
    background: url(https://static.cupmanager.net/images/flags_iso/16/gb.png) no-repeat left center;
    padding-left: 20px;
}
.translated-ltr[lang='sv'] .translationBar .translation-control .goog-te-gadget-link {
    background: url(https://static.cupmanager.net/images/flags_iso/16/se.png) no-repeat left center;
    padding-left: 20px;
}

.translationBar input {
	margin-right: 0px;
	vertical-align: -2px;
}
.translationBar span.google {
	display:block;
	a-float:right;
	font-size:9px;
	margin-top:-1px;
}
.translationBar span.google img {
	vertical-align: -4px;
    height: 12px;
}



/* External link warning */
.externalSiteWarning {
	background:none repeat scroll 0 0 white;
	padding:10px;
	width:450px;
	border: 1px solid black;
	
	border-color:#AAAAAA #000000 #000000 #AAAAAA;
}
.externalSiteWarning .url {
	padding:4px 50px 4px 5px;
	font-size: 14px;
	border: 1px solid #ddd;
}

.externalSiteWarning a.cancel {
	font-size: 12px;
	background: url(https://static.cupmanager.net/images/cross.png) no-repeat left center;
	padding-left: 20px;
}
.externalSiteWarning a.accept {
	font-size: 12px;
	background: url(https://static.cupmanager.net/images/accept.png) no-repeat left center;
	padding-left: 20px;
}

/* Galleries */

.gallery {
	width: 300px;
	height: 300px;
	position: relative;
}
.gallery .placeholder {
	position: absolute;
	background: #fff;
	padding: 5px;
	border: 1px solid #ccc;
}
.gallery .placeholderHover {
	border-color: black;
	z-index: 10;
}

/**/

#navbar ul {
	overflow: visible;
	float: left;
	position: relative;
	/* max-width: 910px;*/
}
#navbar ul li.topAdmin {
	position: absolute;
	left: 100%;
	width: 60px;
	display: none;
}
#navbar ul:hover li.topAdmin {
	display: block;
}

#navbar ul li a.addPageLink {
	background: transparent url(https://static.cupmanager.net/images/add.png) 2px center no-repeat;
	padding: 4px 10px;
}
#navbar ul li a.editMenuLink {
	background: transparent url(https://static.cupmanager.net/images/page_white_edit.png) 2px center no-repeat;
	padding: 4px 10px;
}
#navbar ul li a.saveMenuLink {
	background: transparent url(https://static.cupmanager.net/images/accept.png) 2px center no-repeat;
	padding: 4px 10px;
}
#navbar ul li a.cancelMenuLink {
	background: transparent url(https://static.cupmanager.net/images/cross.png) 2px center no-repeat;
	padding: 4px 10px;
}
#navbar ul li a.reorderMenuLink {
	background: transparent url(https://static.cupmanager.net/images/switch.png) 2px center no-repeat;
	padding: 4px 10px;
}

/**/



/* YELLOW BARS */
body #page .yellowLink {
	background: #ffd;
	background-repeat: no-repeat;
	background-position: 4px center;
	padding-left: 40px;
	height: 40px;
	line-height: 40px;
	font-size:14px;
	color:black !important;
	text-decoration:none;
	margin: 0 0px;
	display: block;
	overflow: hidden;
}


.infoBar {
	background:url("https://static.cupmanager.net/images/info_icon.png") no-repeat scroll 5px center #FFFFCC;
	border:1px solid #CCCCAA;
	margin:2px 40px 2px 20px;
	text-align:left;
	
	padding: 4px 0px 4px 40px;
}

/* NEWS ITEM */
.newsItem {
	margin-bottom: 14px;
	margin-top: 4px;
}
.newsItem a {
	text-decoration: none;
}
.newsItem .time {
	float: right;
	color: #999;
	font-size: 10px;
	padding-right: 10px;
	padding-top: 4px;
	padding-left: 4px;
}
.newsItem .title {
	display: block;
	color: black;
}
.newsItemContentPreview {
	padding-left: 13px;
	padding-right: 20px;
	padding-top: 3px;
	color: #999;
	display: block;
	font-size: 11px;
}


.newsArchive .newsItem .info {
	display:block;
	margin-left:12px;
	margin-top:3px;
}

.newsArchive .newsItem .commentInfo {
	background:url("https://static.cupmanager.net/images/comment.png") no-repeat scroll left 0 transparent;
	padding-left:17px;
	font-variant:small-caps;
}


.newsArchive .newsItem .imageInfo {
	background:url("https://static.cupmanager.net/images/images.png") no-repeat scroll left 0 transparent;
	padding-left:19px;
	padding-bottom:4px;
	font-variant:small-caps;
}

.newsArchive .newsItem .likeInfo {
	background:url("https://static.cupmanager.net/images/thumb-up.png") no-repeat scroll left 0 transparent;
	padding-left:17px;
	padding-bottom:4px;
	font-variant:small-caps;
}

.newsArchive .newsItem .time,
.newsArchive .newsItem .commentInfo,
.newsArchive .newsItem .likeInfo,
.newsArchive .newsItem .imageInfo {
	font-size: 11px;
	color: #555;
}

/* COMMENTS */



a.rss {
	background: url(https://static.cupmanager.net/images/rss.png) no-repeat left center;
	padding-left: 18px;
}

.FBConnectButton_Simple .FBConnectButton_Text_Simple {
	margin-left: 17px !important;
	text-decoration: underline !important;
}





/* Gallery */

.galleryFront {
	float:left;
	margin: 5px;
}

.galleryFront a {
	display: block;
	text-decoration: none;
	padding: 6px 0px;
	
	aborder:1px solid #CCCCCC;
	float:left;
	text-align:center;
	width: 160px;
}

.gallery-small .galleryFront a {
	width: 130px;
}

.galleryFront a:hover {
	aborder-color: blue;
}

#cupman .galleryFront a:hover {
    text-decoration: none !important;
}

#cupman .galleryFront a:hover span {
    text-decoration: underline !important;
}
.galleryFront h2 {
	margin: 0px;
}

.galleryFront span.info {
	display: block;
	color: black;
}



.partnerBox a img {
	max-width: 200px;
	max-height: 100px;
	width: expression(this.width > 200 ? 200: true);
}

.partnerBox .sponsorList_Partner a img,
.partnerBox .sponsorList_Organizer a img {
	max-width: 280px;
	max-height: 150px;
	width: expression(this.width > 280 ? 280: true);
}

.box_foot .partners {
	border-top: 1px solid #eee;
	clear:both;
	padding: 10px 15px;
}

.partnerBox .sponsor {
	margin-bottom: 20px;
}
.partnerBox .sponsor.invisible {
	display:none;
}



.translation-control {
    padding: 5px;
    display: block;
    background-color: #fafafa;
    border-radius: 2px;
    border: 1px solid #ccc;
    abackground-image: linear-gradient(0deg, #ddd, #fafafa);
    abackground-image: -webkit-linear-gradient(90deg, #ddd, #fafafa);
    
    background-color: #fafafa; /* fallback color if gradients are not supported */
	background-image: -webkit-linear-gradient(top, #fafafa, #ddd); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
	background-image:    -moz-linear-gradient(top, #fafafa, #ddd); /* For Firefox (3.6 to 15) */
	background-image:      -o-linear-gradient(top, #fafafa, #ddd); /* For old Opera (11.1 to 12.0) */ 
	background-image:         linear-gradient(to bottom, #fafafa, #ddd); /* Standard syntax; must be last */
    
    
    text-align: center;
}